/**************Default Styles Start**********************/
body {
    margin: 0;
    padding: 0;
    border: none;
	text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;

}

}
#wrapper_bg {
    margin:0px;
    padding:0px;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 16px;
	background-color:#000;

}
#wrapper_bg * {
    box-sizing: border-box;
		
}
img, a img {
    border: 0px;
    /* width: 15px !important; */
}
.header_desk,#main_wrapper,#footer_inner,#footer_bottom_inner {
    width: 1000px;
    margin: 0 auto;
}

.header_desk {
	box-sizing: border-box;
}
#main_wrapper { 
    box-sizing: border-box;
	padding-bottom: 30px;
}
a:-webkit-any-link {
text-decoration: none;
cursor: auto;
}
.clear {
    clear: both;
}
.clearfix:before,
.clearfix:after {
  content:"";
  display:table;
}
.clearfix:after {
  clear:both;
}
.fee-handing{
	text-transform: lowercase;
	font-size:20px;
}
/**************Default Styles End**********************/

#pagebg {
    margin:0px auto;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 16px;
	color: #999;
	background-color:#000000;


}

/**************Header Styles Start**********************/

#header {
    width: 100%;
    display: block;
    margin: 0 auto;
}
.img_logo {
    display: inline-block;
    float: left;
    padding: 0px 0px;
}
.header_right {
	float: left;
	display: inline-block;
	width: 345px;
}
.header_right_img {
    float: right;
    padding: 20px 0;
	display: inline-block;
}
#search_bg {
    float:right;
    padding: 22px 22px 20px 22px;
}
#search_bg td {
    color:#999;
    font-size:14px;
}
#header_menu {
    height: 59px;
}
.dropdown_menu {
    width: 234px;
    display: inline-block;
    background: #ff3300;
    position: relative;
}
ul.level1 li a {
    font-size: 100%;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    display: block;
    box-sizing:border-box;
    text-transform: uppercase;
    padding:20px 20px 20px 30px;
   
}
.dropdown_menu ul, .dropdown_menu ul li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul.level1 li ul {
    display: none;
}
ul.level1 li:hover ul, ul.level1 li a:hover ul {
    display: block;
    position: absolute;
    z-index: 99999;
    background: #ff3300;
    width: 233px;
    padding: 0px 0px 20px 0px;
    border-left: 1px solid #ff3300;
}
ul.level1 li:hover ul li, ul.level1 li a:hover ul li {
    display: block;
}
ul.level1 li:hover ul li a, ul.level1 li a:hover ul li a {
    display: block;
    font-size: 14px;
    text-transform: none;
    background: none;
    padding: 10px 30px;
}
ul.level1 li ul li a:hover {
    background: #ffffff;
    color: #666666;
}
ul.level1 li ul li {
    position: relative;
}
ul.level1 li ul li ul {
    display: none !important;
}
ul.level1 li ul li:hover ul {
    display: block !important;
    position: absolute;
    left: 233px;
    top: 0px;
    border: 1px solid #cccccc;
    border-left:none;
    padding-bottom: 0px;
}
ul.level1 li ul li:hover a {
    background: #ffffff;
    color: #666666;
}
ul.level1 li ul li:hover ul li, ul.level1 li ul li:hover ul li a {
    display: block;
}
ul.level1 li ul li:hover ul li a:hover {
    background: #cccccc;
}
.primary_menu {
    display: block;
    float: right;
    width: 744px;
    height: 60px;
    background: #ffffff;
}
.primary_menu a {
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    text-align: left;
    display: block;
    float:left;
    box-sizing:border-box;
    text-transform: uppercase;
    padding: 22px 0px 22px 29px;
    margin:0px 0px 0px 0px;
}
.primary_menu a:hover {
    color: #ff3300;
}
.header_bottom_banner {
    /*height:92px;*/
    text-align:center;
	margin-bottom: 15px;
}
.header_bottom_banner img {
    margin:18px 0px 0px 0px;
}
.header_payment {
	/*display: inline-block;*/
	display:none;
padding: 8px 0px 0px 85px;
}

/**************Header Styles End**********************/
/**************Main Styles Start**********************/
/**************Buy it Now Styles Start**********************/

.auction {
    display: block;
    overflow: hidden;
    margin:18px 0px 0px 0px;
}
.auction .mobile {
    display: none;
}

/**************Buy it Now end**********************/

.item_desc, .item_desc1,.item_desc2, .item_desc3 {
font-size: 18px;
color: #FFF;
/* font-weight: bold; */
text-decoration: none;
text-transform: uppercase;
margin: 22px 0px 22px 0px;
padding: 3px 0px 0px 35px;
    background: url(https://www.monsterpro.com.au/ebayimages/templates/tdrmoto/item-desc-background.jpg) no-repeat left 7px;
	font-family: freeroadregular,Helvetica, Arial, sans-serif;
	font-weight:bold;
}
.item_desc4 {
font-size: 20px;
color: #fff;
/* font-weight: bold; */
text-decoration: none;
/* display: inline-block; */
text-transform: uppercase;
margin: 0px 0px 0px 18px;
/* padding: 3px 0px 0px 35px; */
    
	font-family: freeroadregular,Helvetica, Arial, sans-serif;
	font-weight:bold;
display:inline-block;
}
.item_desc4a {
font-size: 20px;
color: #fff;
/* font-weight: bold; */
text-decoration: none;
/* display: inline-block; */
text-transform: uppercase;
margin: 0px 0px 5px 0px;
/*padding: 0px 0px 0px 20px;*/
padding: 10px;
font-family: freeroadregular,Helvetica, Arial, sans-serif;
font-weight:bold;
}
.item_desc4b {
font-size: 20px;
color: #fff;
/* font-weight: bold; */
text-decoration: none;
/* display: inline-block; */
text-transform: uppercase;
/*margin: 0px 0px 20px 0px;*/
padding: 3px 24px 0px 0px;
	font-family: freeroadregular,Helvetica, Arial, sans-serif;
	font-weight:bold;
display:inline-block;
float:left;
}
.item_desc1 {
    margin: 0px 0px 10px 0px;
    color: #ffffff;
}
.item_desc2 {
    margin: 35px 0px 10px 0px;
    color: #ffffff;
}
.item_desc3 {
    color: #ffffff;
	background:none;
	text-align:center;
	padding: 0;
}
.item_descfooter {
color: #ff3300;
margin-top: 15px;
font-size: 20px;
font-family: freeroadregular, Helvetica, Arial, sans-serif;
}
.item_desc1 p {
    margin: 0px;
    line-height: 22px;
}



#category {
    display: block;
    border: 1px solid #cccccc;
    padding: 20px 0px 20px 0px;
    text-align: center;
}
#category div {
    font-size: 16px;
    color: #000000;
    display: inline-block;
    box-sizing:border-box;
    width: 276px;
    vertical-align: top;
    padding: 0px;
    margin:22px;
    text-align: center;
}
#category div img {
    margin-bottom: 10%;
}
#category div strong {
    font-size: 24px;
    display: block;
    line-height: 26px;
    text-align: left;
    height:75px;
}
#category div span {
    display: block;
    text-align: left;
    padding-right: 25px;
}


#features {
    display:block;
    overflow:hidden;
	margin-bottom: 40px;

}
#features1 {
    display:block;
    text-align:center;
    overflow:hidden;
    margin-top:-22px;
    margin-bottom:-22px;
}
#features .container {
    margin-left:-20px;
    margin-right:-20px;
}
#features .img_container {
    width:50%;

    float:left;
    padding:20px;
    box-sizing:border-box;
}
.img_container img {
    width:100%;
    border:10px solid #3e3c3c;
}
.cross-img {
    margin: 40px 0 0;
    border: 10px solid #fff;
}
.cross-img img {
    width: 100%;
}
.cross-img_desk {
    margin: 40px 0 0;
    border: 10px solid #fff;
}
.cross-img_desk img {
    width: 100%;
}
.cross-img_mobile {
	display:none;
}

.spec-img {
    /*margin: 40px 0 0;
    border: 10px solid #fff; */
}
.spec-img img {
    width: 100%;
}
.spec-img .mobile {
    display: none;
}

/*****************Features ends*******************/
/*****************Overview start*******************/

#more_info {
    display:block;
    padding: 25px 30px;
    border: 1px solid #000000;
	overflow:hidden;
	line-height: 22px;
	color:#000000;
	background-color: #ffffff;
	
}
#more_info p:first-child {
    margin-top: 0;
}

#more_info div {
    font-size: 16px;
	color:#000000;
}
#more_info p strong {
    color: #00000;
	font-weight: normal;

}

#flat_tig {
    display:block;
    padding: 25px 30px;
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-gap: 44px;
    -webkit-column-gap: 44px;
    -moz-column-gap: 44px;
	overflow:hidden;
	line-height: 22px;
}
#flat_tig p:first-child {
    margin-top: 0;
}

#flat_tig div {
    font-size: 16px;
    color: #000;
    vertical-align: top;
    display: inline-block;
}
#flat_tig p strong {
    color: #ff3300;
	font-weight: bold;

}


/*****************Overview ends*******************/
/*****************specification start*******************/

#specification {
    border: 1px solid #292929;
    padding: 0px 0px 0px 0px;
    overflow:hidden;
}
#specification div {
    font-size: 16px;
    color: #999999;
}
.specification_left,
.specification_right {
    width: 50%;
    float:left;
}
.specification_left{
    border-right: 1px solid #292929;
}
.specification_left span {
    display: block;
    padding: 10px 0px 0px 50px;
    border-bottom: 1px solid #292929;
}
#specification div strong {
    color: #ffffff;
}
#specification .ose-box{
margin: 0px 0px 25px 0px;
/*border-top: 1px solid #cccccc;*/
padding: 25px 0px 10px 0px;
border-bottom: 1px solid #292929;
}
.specification_left .ose-box ul  {
    margin: 0px 0px 0px 30px;
    padding: 0px 20px 0px 0px;
}
.specification_left .ose-box h4, .specification_left .ose-box p {
margin: 10px 20px 15px 20px;
padding: 0px 30px 0px 10px;
font-size: 14px;
line-height: 18px;
}
.specification_left .ose-box h4 {
	color: #fff;
}
#main_image {
    box-sizing:border-box;
    text-align: center;
    width: 50%;
    padding-top:25px;
}
#main_image img {
    width: 100%;
}
.desc,.desc_title,  .desc_titleflattig {
    font-size: 24px !important;
    color: #000000 !important;
    font-weight: bold;
    text-transform: uppercase;
    padding: 25px 20px 25px 30px;
    margin:0px;
}

.desc_titlefreetig {
    font-size: 24px !important;
    color: #000000 !important;
    font-weight: bold;
    text-transform: uppercase;
    padding: 23px 20px 25px 30px;
    margin-top:110px;
}
.desc_titleflatratetig {
    font-size: 24px !important;
    color: #ffffff !important;
    font-weight: bold;
    text-transform: uppercase;
    padding: 23px 20px 25px 30px;
    margin-top:85px;
}
.desc_titlefreetig1 {
    font-size: 24px !important;
    /*color: #ffffff !important;*/
    font-weight: bold;
    text-transform: uppercase;
    padding: 0px 20px 25px 0px;
}
.desc, .desc_title, .desc_titleflattig, .desc_titlefreetig {
    padding-left:0px;
}
.desc_title {
    padding-bottom:83px;
}
.desc_titleflattig, .desc_titlefreetig {
	width: 100%;
	padding-right:50px;
}
/*.desc img {
	padding-bottom: 10px;
}*/
.desc strong, .desc_title strong {
    color: #ff3300;
}
.desc {
    font-size: 24px !important;
    color: #000 !important;
    font-weight: bold;
    text-transform: uppercase;
    padding: 25px 20px 25px 0px;
    margin:0px;
}
.desc.grey {
    font-size: 24px !important;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    padding: 25px 20px 30px 0px;
    margin:0px;
}
.blue, .blue1 {
    font-size: 24px !important;
    color: #000000 !important;
    font-weight: bold;
    text-transform: uppercase;
    margin: 25px 20px 30px 0px;
  /*  background-color: #232a9f;*/

}
.specification_left h2 {
    font-size: 21px !important;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0px 20px 0px 30px;
    margin:0px;

}
.specification_right h2:first-child {
    font-size: 21px !important;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    padding: 25px 20px 25px 30px;
    margin:0px;
}
.specification_right h2 {
	    font-size: 21px !important;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0px 0px 0px 30px;
}

.specification_left h2,
.specification_right h2 {
    /*border-top: 1px solid #cccccc;*/
}
.specification_left h2:first-child, 
.specification_right h2:first-child {
    border-top:none !important;
}
.specification_right ul {
    margin: 0px 0px 0px 30px;
    padding: 0px 20px 0px 0px;
}
.specification_right ul:last-child {
    margin: 0px 0px 0px 30px;
    padding-bottom: 25px;
}
.specification_left ul {
	padding: 0px 20px 25px 0px;
	margin: 25px 0px 0px 30px;
}

.specification_left ul li, 
.specification_right ul li {
    margin: 0px;
    /*padding: 0px 0px 0px 10px;*/
}
.specification_left ul li, .specification_right ul li {
	border-bottom: 1px solid #292929;
	line-height: 30px;
	list-style-type: none;
}
.specification_left ul li:nth-child(2n+1), .specification_right ul li:nth-child(2n+1) {
	/*background: #f2f2f2;*/
	list-style-type: none;
}
.specification_right ul li a {
	color: #999999 !important;
}

/*****************specification end*******************/
/*****************Postage calc start*******************/


#postage_calc {
    border: 1px solid #cccccc;
    padding: 30px 30px 30px 0;
    background: #e9e9e9;
    overflow:hidden;
}
.postage_img {
    float:left;
}
.postageasq_img {
display: block;
/*padding-top: 24px;*/
width: 264px;
float: left;
}
.postageaus_img  {
display: inline;
padding: 0px 0px 0px 0px;
width: 100%;
float: left;
}
 .postageaus_imgflat {
	 display: inline;
padding: 0px 0px 0px 50px;
width: 147px;
 }
.postageaus_img img {
padding: 0px 0px 0px 0px;

}
.postageaus_imgflat img {
	margin-top: 10px;
}
.postage_right {
    font-size: 16px;
    color: #000000;
    width: 435px;
    line-height: 21px;
    vertical-align: top;
    display: inline-block;
    float:right;
}
.postage_right strong {
   color: #ff3300;
   font-weight:bold;
}
#postage_cost {
    font-size: 16px;
    color: #000000;
    background: #ffffff;
}
.postage_head_free strong {

    color: #ff3300;

}
.calculator td img {
    padding: 0px 0px 0px 15px;
}
.desc1 {
    padding: 10px 20px;
    border: 1px solid #cccccc;
}
.desc1 img {
    vertical-align: text-top;
}
#delivery_methods_calc {
    font-size: 16px;
    color: #000;

	background-color:#FFF;
    border: 1px solid #cccccc;
	border-top: none;
    padding: 30px 45px 30px;
    overflow:hidden;
}
#delivery_methods, #delivery_methodsfree {
    font-size: 16px;
    color: #000;
	background-color: #fff;
    border: 1px solid #cccccc;
/*	border-top: none;*/
    padding: 0px 45px 30px;
    overflow:hidden;
}
.delivery_left {
    box-sizing:border-box;
    width: 48%;
    float:left;
    display: block;
}
.delivery_left.full_width {
    width: 100%;
}
.delivery_flattig {
    box-sizing:border-box;
    width: 100%;
    float:left;
    display: block;
	column-count: 2;
-webkit-column-count: 2;
-moz-column-count: 2;
column-gap: 44px;
-webkit-column-gap: 44px;
-moz-column-gap: 44px;
overflow: hidden;
line-height: 22px;
}
/*.delivery_flattig ul li:last-child {
    padding-top: 50px;
}*/

#delivery_methods p, #delivery_methods_calc p, #delivery_methodsfree p  {
    margin: 0px 0px 20px 0px;
}
#delivery_methods ul, #delivery_methods_calc ul, #delivery_methodsfree ul {
    margin: 0px;
    padding: 0px 0px 20px 0px;
}
#delivery_methods ol, #delivery_methods_calc ol, #delivery_methodsfree ol {
    /*margin: 0px 0px 0px 20px;
    padding: 0px 0px 0px 0px;*/
	list-style-type: none;
list-style-type: decimal !ie;
margin-left: 2em;
padding: 0;
color: #000;
counter-reset: li-counter;
}

#delivery_methods ul li:nth-child(1), #delivery_methods_calc ul li:nth-child(1) {
    margin: 0px;
    padding: 0px 0px 20px 50px;
    list-style: none;
    line-height: 22px;
   
}
#delivery_methods ul li:nth-child(2), #delivery_methods_calc ul li:nth-child(2) {
    margin: 0px;
    padding: 0px 0px 20px 50px;
    list-style: none;
    line-height: 22px;
   
}
#delivery_methods ul li:nth-child(3), #delivery_methods_calc ul li:nth-child(3) {
    margin: 0px;
    padding: 0px 0px 20px 50px;
    list-style: none;
    line-height: 22px;
    
}
#delivery_methods ul li:nth-child(4), #delivery_methods_calc ul li:nth-child(4) {
    margin: 0px;
    padding: 0px 0px 20px 50px;
    list-style: none;
    line-height: 22px;

}
#delivery_methods ul li:nth-child(5), #delivery_methods_calc ul li:nth-child(5) {
    margin: 0px;
    padding: 20px 0px 20px 50px;
    list-style: none;
    line-height: 22px;
}
#delivery_methods ul li:nth-child(6), #delivery_methods_calc ul li:nth-child(6) {

    margin: 0px;
    padding: 0px 0px 20px 50px;
    list-style: none;
    line-height: 22px;
}
.delivery_right ul li:nth-child(1) {
    margin: 0px;
    padding: 0px 0px 20px 50px;
    list-style: none;
    line-height: 22px;

}
.delivery_right1 ul li:nth-child(1) {
    margin: 0px;
    padding: 0px 0px 20px 50px;
    list-style: none;
    line-height: 22px;

}
.delivery_right ul li:nth-child(2) {
    margin: 0px;
    padding: 0px 0px 20px 50px !important;
    list-style: none;
    line-height: 22px;
	background: none !important;
}
.delivery_right ul li:nth-child(3) {
    margin: 0px;
    padding: 0px 0px 20px 50px;
    list-style: none;
    line-height: 22px;

}
#delivery_methods ol li, #delivery_methods_calc ol li, #delivery_methodsfree ol li {
    /*line-height: 22px;
    margin: 0px;
    padding: 0px 0px 20px 30px;*/
	position: relative;
    margin-bottom: 20px;
    padding-left: 0.5em;
    min-height: 3em;
}
#delivery_methods ol li:before, #delivery_methods_calc ol li:before, #delivery_methodsfree ol li:before {
    /*line-height: 22px;
    margin: 0px;
    padding: 0px 0px 20px 30px;*/
	
	position: absolute;
top: 1;
left: -2em;
width: 0.8em;
font-size: 20px;
line-height: 1;
font-weight: bold;
text-align: right;
color: #ff3300;
content: counter(li-counter);
counter-increment: li-counter;
	
	
}
#delivery_methods strong, #delivery_methods_calc strong, #delivery_methodsfree strong  {
    text-transform: uppercase;
}
#delivery_methods ul li strong, #delivery_methods_calc ul li strong, #delivery_methods ul li strong {
    color: #ff3300;
    text-transform: uppercase;
}
.delivery_right, .delivery_right_desk {
    padding: 0px 0px 0px 50px;
    vertical-align: top;
    display: block;
    box-sizing:border-box;
    width: 52%;
    float:right;
}
.delivery_right_mobile {
	display: none;
}
.delivery_right1 {
    padding: 0px 0px 0px 50px;
    vertical-align: top;
    display: block;
    box-sizing:border-box;
    width: 52%;
    float:right;
}
#alsolike-desk {
    display: block;
}
#banner2 {
    text-align: center;
    margin:0px 0px 22px 0px;
}


/*****************Postage calc end*******************/

#footer {
    font-size: 16px;
    color: #999999;
    background: #000;
    display: block;
    clear:both;
    padding:0px 0px;
}
.left:first-child {
    display: block;
    width: 50%;
    box-sizing:border-box;
    float:left;
    margin: 0px 0px;
    padding: 0px 20px 0px 0px;
    overflow:hidden;
	/*border-right: 1px solid #333333;*/
}
.left:last-child {
    display: block;
    width: 50%;
    box-sizing:border-box;
    float:left;
    margin: 0px 0px;
    padding: 0px 60px 0px 0px;
    overflow:hidden;
	border-top: 1px solid #333333;
}
.left img {
    margin: 5% 0%;
   /* float: right;*/
   width: 100%;
}
.block_f1 {
display: block;
    width: 33%;
    box-sizing:border-box;
    float:left;
    margin: 0px 0px;
    padding: 0px 20px 0px 30px;
    overflow:hidden;
}
.block_f1 img {
    margin: 5% 0%;
   /* float: right;*/
}
.block_f2 {
display: block;
    width: 33%;
    box-sizing:border-box;
    float:left;
    margin: 0px 0px;
    padding: 0px 20px 0px 20px;
    overflow:hidden;
}
.block_f2 img {
    margin: 5% 0%;
   /* float: right;*/
}
.block_f3 {
    display: block;
    width: 33%;
    box-sizing:border-box;
    float:left;
    margin: 0px 0px;
	padding: 0px 20px 0px 20px;
    overflow:hidden;
}
.block_f3 img {
    margin: 5% 0%;
   /* float: right;*/
}
#footer a {
    color: #666666;
    text-decoration: underline;
}
#footer a:hover {
	color: #ff3300;
	text-decoration: underline;
	
}
.right {
    /*border-left: 1px solid #333333;*/
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 20px;
    vertical-align: top;
    display: block;
    width: 50%;
    box-sizing:border-box;
    float:right;
    overflow:hidden;
}
.right strong {
    font-size: 22px;
    color: #ff3300;
    text-transform: uppercase;
}
.right ul {
    margin: 0px;
    padding: 0px 0px 0px 20px;
}
.right ul li {
    padding: 0px 0px 10px 20px;
}
.right img {
    margin: 5% 0%;
   /* float: right;*/
   width: 100%;
}
.desk {
    margin-left:15px;
}
.block1 {
    padding: 35px 0 0 0;
    /*border-bottom: 1px solid #333333;
    background: #131313; */
    overflow:hidden;
}
.block2 {
    padding: 0px 0 35px 0;
    border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
    /*background: #131313;*/
    overflow:hidden;
}
.block1.last {
        border-bottom: none;
}

.block-container {
	margin-left: -30px;
    margin-right: -30px;
}

/************************footer styles**************************/

.footer_top {
    background: #000000;
    text-align: center;
	border-bottom: 1px solid #ff3300;
}
.footer_top strong {
    color: #000000 !important;
    display: inline-block;
    background: #ffffff;
    padding: 10px 30px;
    text-decoration:none !important;
	-webkit-border-top-right-radius: 5px 5px;
-webkit-border-top-left-radius: 5px 5px;
font-family: freeroadregular, Helvetica, Arial, sans-serif;
}
.footer_top strong a {
    color: #000000 !important;
    display: inline-block;
    background: #ff3300;
    padding: 10px 30px;
    text-decoration:none !important;
	-webkit-border-top-right-radius: 5px 5px;
-webkit-border-top-left-radius: 5px 5px;
font-family: freeroadregular, Helvetica, Arial, sans-serif;
}
.footer_top strong a:hover {
    color: #fff !important;
}
.footer_bot {
    /*background: #000000;*/
    text-align: center;
	margin-top: 20px;
}
.footer_bot strong{
    color: #ffffff;
    /*display: inline-block;
    background: #000;
    padding: 10px 30px;
    text-decoration:none !important;
	-webkit-border-top-right-radius: 5px 5px;
-webkit-border-top-left-radius: 5px 5px;
border-left: 1px solid #666;
border-top: 1px solid #666;
border-right: 1px solid #666;*/
font-family: freeroadregular, Helvetica, Arial, sans-serif;

}
.footer_bot a {
    color: #fff !important;
    display: inline-block;
    /*background: #000;*/
    /*padding: 10px 30px;*/
    text-decoration:none !important;
	-webkit-border-top-right-radius: 5px 5px;
-webkit-border-top-left-radius: 5px 5px;
/*border-left: 1px solid #666;
border-top: 1px solid #666;
border-right: 1px solid #666;*/
font-family: freeroadregular, Helvetica, Arial, sans-serif;
font-weight:bold ;

}

.footer_bot a:hover,.footer_bot strong a:hover{
    color: #292929 !important;
}
#footer_bottom div {
    vertical-align:top;
    display:inline-block;
}
#footer_bottom {
    display: block;
    background: #000000;
    width:100%;
}
#footer_bottom_inner {
    padding: 35px 0px 0px 0px;
    background: #000000;
    overflow:hidden;
    display:block !important;
}
#footer_bottom_inner img {
    vertical-align: top;
}
.footer_right {
    float: right;
    width:51%;
    text-align: right;
    color:#666666;
    vertical-align:top;
	display: inline-block;
}
.footer_right div {
    padding: 0px 0px 20px 0px;
}
.footer_right strong {
    display: inline-block;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 20px;
    padding: 0px 0px 20px 0px;
	padding-left: 35px;
}
.footer_right img {
    margin: 0px 0px 0px 15px;
}
.footer_left {
   /* float: right;*/
    width:15%;
    text-align: left;
    vertical-align:top;
}
.footer_left div {
    padding: 0px 0px 0px 0px;
}
.footer_favesell {
	margin-top: 20px;
}
.newsletter_footer {
    display: inline-block;
    margin: 0px 0px 0px 10px;
}
.payment_method_label{
   color:#fff;
}
.newsletter_footer form {
    margin:0px;
}

.copyrights {
    font-size: 14px;
    display: inline-block;
    padding: 0px 0px 0px 0px;
}
 .divTable_freedel
    {
        display:  table;
        width:100%;
		border: 1px solid #cccccc;
		box-sizing: border-box;
		margin-bottom: 20px;
    }
	 .divTable_postig
    {
        display:  table;
		height: 200px;
        width:100%;
		border: 1px solid #cccccc;
		box-sizing: border-box
    }

    .divRow_freedel
    {
       display:table-row;
       width:auto;

    }
	    .divCellmain1_freedel
    {
        float:left;
        width:107px;
	overflow:hidden;

    }
	.divCellmain1_freedelaus
    {
        float:left;
        width:143px;
	overflow:hidden;

    }
	.divCellmain1_postig
    {
       float: left;
width: 90px;
overflow: hidden;
margin-left: 20px;

    }
	  .divCellmain2_freedel
    {
        float:left;
        width:107px;
		height: 251px;
		alignment-adjust:central;
       border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	overflow:hidden;

    }
	.divCellmain2_freedelaus
    {
        float:left;
        width:144px;
		height: 215px;
		alignment-adjust:central;
       border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	overflow:hidden;

    }
	.divCellmain2_postig
    {
        float:left;
		alignment-adjust:central;
		border: 1px solid #cccccc;
		line-height: 24px;
		margin: 10px 15px 10px 25px;
	overflow:hidden;
	

    }
	 .divCellmain3_freedel
    {
        float:left;
        width:107px;
		height: 251px;
		alignment-adjust:central;
       border-right: 1px solid #cccccc;
	overflow:hidden;

    }
	 .divCellmain3_freedelaus
    {
        float:left;
        width:144px;
		height: 215px;
		alignment-adjust:central;
	overflow:hidden;

    }
	.divCellmain3_postig
    {
        float: left;
width: 280px;
alignment-adjust: central;
overflow: hidden;
text-align: left;
padding: 0px 0px 0px 20px;
margin: 10px 0px 0px 10px;
}

   
	.divCellmain4_freedel
    {
        float:left;
        width:107px;
		height: 230px;
	overflow:hidden;

    }

    .divCell
    {
  padding: 10px;
	overflow:hidden;
    text-align: center;

    }
	.divCell_tig
    {
  padding-top: 10px;
  padding-bottom: 10px;
	overflow:hidden;

    }


	
		
	.postage_head_free {
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px 0px 10px 25px;
	/*width: 420px;*/
}
.postage_head_free strong {

    color: #ff3300;

}
#postage_cost {
    font-size: 16px;
    color: #000000;
    background: #ffffff;
}
#postage_cost_free {
    font-size: 16px;
    color: #000000;
}

.freedelivery_mobile, .delivery_mobile {
	display:none;
}
.linkbox_mobile {
	display:none;
}


#postage_free_top {
	background-repeat: no-repeat;
	height: 93px;
	width: 100%;
    overflow:hidden;
}

#postage_calc_top {
	background-repeat: no-repeat;
	height: 93px;
	width: 100%;
    overflow:hidden;
}
#postage_calc_top img{
float:right;
}
.postage_right_top {
	font-size: 16px;
	color: #000000;
	line-height: 21px;
	vertical-align: top;
	display: inline-block;
	float: right;
	width: 320;
	margin-right: 10px;
}
 .divTable_freedel_top
    {
		box-sizing: border-box;
		margin-top: 16px;
    }
.divCellmain3_postig_top
    {
	float: left;
	width: 201px;
	alignment-adjust: central;
	overflow: hidden;
	text-align: left;
	padding: 0px 0px 0px 0px;
	/*margin: 0px 0px 0px 15px;*/
	margin: 12px 0px 0px 15px;
	/* [disabled]background-color: #a92200; */
	background-position-x: 3px;
}
.divCellmain2_postig_top
    {
        float:left;
		alignment-adjust:central;
		/*border: 1px solid #cccccc;*/
		line-height: 24px;
		margin: 10px 0px 15px 0px;
		overflow:hidden;
		background-color: white;
		border:2px solid;
	

    }
	.divCell_tig_top {
padding-top: 10px;
padding-bottom: 10px;
overflow: hidden;
color: #000;
text-align: left;
font-weight: bold;
font-size: 25px;
letter-spacing: -1px;
}
#ship_cost3 { font-weight:bold; color:#ffffff; font-size: 21px;
letter-spacing: -1px;}

::-webkit-input-placeholder {
 font-size: 12px;
 color: #d0cdfa;
 text-transform: uppercase;
 text-transform: uppercase;
 text-align: center;
 padding-top: 3px;
  letter-spacing: -1px;
}
:-moz-placeholder { /* older Firefox*/
 font-size:12px;
 color: #d0cdfa;
 text-transform: uppercase;
 text-align: center;
padding-top: 3px;
 letter-spacing: -1px;
}
::-moz-placeholder { /* Firefox 19+ */ 
 font-size: 12px;
 color: #d0cdfa; 
 text-transform: uppercase;
 text-align: center;
padding-top: 3px;
 letter-spacing: -1px;
} 
:-ms-input-placeholder { 
 font-size: 12px; 
 color: #d0cdfa;
 text-transform: uppercase;
 text-align: center;
padding-top: 3px;
 letter-spacing: -1px;
}

.reviews{
width: 100%;
/* vertical-align: middle; */
/* float: right; */
/* padding-top: 20px; */
background-color: #151515;
/* margin-top: 20px; */
margin: 0px 0 0;
/*border: 10px solid #fff;
 font-size: 16px; */
padding-bottom: 10px;
height: auto;  overflow: hidden;
}
#feedbacktable {
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
width: 100% !important;
margin-bottom: 10px !important;
}
#feedbacktable .viewitem {
display:none !important;
}
#reviews img {
width: 15px !important;
}
#feedbacktable { font-family: Arial,Helvetica,sans-serif; font-size: 12px; width: 100% !important; } 
#feedbacktable tr td { font-family: Arial,Helvetica,sans-serif; font-size: 14px; width: auto !important; padding: 10px 5px 5px 5px !important; } 
#feedbacktable .headings{ font-weight: bold; background-color: #EEEEEE; } 
#feedbacktable .headings td { padding: 8px 0 8px 0; } 
#feedbacktable .datarow1 td { font-size: 14px !Important; } 
#feedbacktable .datarow2 td { color: #666666; font-size: 12px !Important; border-bottom: 1px solid #EEEEEE; } 
#feedbacktable .headings .h_fb { width: 20px !Important; } 
#feedbacktable .headings .h_fi { width: auto !Important; } 
#feedbacktable .headings .h_bp { width: auto !important; } 
#feedbacktable .headings .h_dt { width: 80px !Important; } 
a#button_wti.button_links { color: #FFFFFF !important; text-shadow:0 1px 0 rgba(0, 0, 0, 0.2); text-decoration:none; background-color: #ff3300!important;
background: -webkit-gradient(linear, left top, left bottom, from(#cc5803), to(#ff3300)); background:-moz-linear-gradient(top, #0079bc, #00509d); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0079bc', endColorstr='#00509d'); margin-left: -25px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; box-shadow: 0 3px 0 rgba(0, 0, 0, 0.04); -webkit-box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.04); padding: 8px 10px 8px 10px; font-size: 14px; font-weight: bold; font-family:"Helvetica neue",Helvetica,Arial,Sans-serif; /* float: left; */
/* display: table-cell; */
/* position: absolute; */
position: relative;
/* top: 30px; */
right: 75px; } .button_links a { padding: 8px 10px 8px 10px !important; background-color:#00509d !important; } .button_links:hover { background:#0654BA; } 
#feedbacktable .comment-text:before, #feedbacktable .comment-text:after  {
	content: "\201D";
	font-family: Courier, Georgia, serif;
	font-size: 18px !important;
	margin-bottom: 10px !important;
	color: #fff !important;
}
#feedbacktable .comment {
color: #999 !important;
padding: 0 0 4px 0;
font-size: 12px !important;

}
#feedbacktable .comment-text {
	font-weight:bold;
	color: #fff !important;
}
#feedbacktable .comment-buyer {
	padding-bottom: 5px !important;

	border-bottom: 1px solid #333;
}
#feedbacktable .buddyicon {
display: none;
}
.comment-buyer a {
pointer-events: none;
cursor: default;
}

#post_top_mobile {
	display:none;
}



/******************************************************************************************************************************/

@media screen and (max-width:640px) {

.bottom{
display:none;
}
	
	.divTable_freedel {
display: table;
width: 100%;
box-sizing: border-box;
/* margin-bottom: 20px; */
background-color: #e9e9e9 !important;
border: none;
margin-bottom: 0;
}
	
	.divCellmain3_postig {
float: left;
width: auto !important;
alignment-adjust: central;
overflow: hidden;
text-align: left;
padding: 0px 0px 0px 20px;
margin: 10px 0px 0px 10px;
}
	
	
    #wrapper_bg {
        margin:0px;
        padding:0px;
        font-family: Calibri, Arial, Helvetica, sans-serif;
        font-size: 16px;
        min-width: 285px;
    }
    #pagebg,.header_desk, #main_wrapper, #footer, #footer_bottom_inner,.banner_left,.banner_right,.specification_left, .specification_right,#main_image,.postage_right,.delivery_left,.delivery_right,.delivery_right_mobile,.delivery_right1,.left,.right,#footer_inner,#features .container,#features .img_container, .slider, #slider-container .spec-img, .whyshopcontainer {
        width: 100% !important;
        margin: 0 auto;
        float:none;
        padding:0px;
    } 
	.delivery_right_mobile {
	display: block !important;
}
    img, a img, div img {
        border: 0px;
        max-width: 100% !important;
    }
    #main_wrapper {
        padding: 10px 10px 30px 10px;
    }
	.freedelivery_mobile, .delivery_mobile {
		width:100%;
	text-align: center;
	display:inline-block;
	background:#ff3300;
	margin-bottom: 10px;
}
	.freedelivery_mobile {
	    background:#1b6825;
    }
    .postageasq_img {
        width:100%;
        text-align: center;
		display:none;
		
    }
    .postageaus_img {
        width:100%;
        text-align: center;
	margin: 25px 20px 25px 0px;
background-color: 232a9f;
    }
    /*****************************hidden blocks***************************************/
    .header_right, .header_right_img, #header_menu, .header_bottom_banner, .auction_left img, .postage_img, .auction .desktop, .spec-img .desktop, .shipping_cost, .postage strong, .feedback2, .postageaus_imgflat, .desc_title, .delivery_right_desk, .cross-img_desk, #features {
display: none;
}
    /********************************************************************/
	.feedback2_mobile {
   width: 240px;
   display:block !important;
}
    .img_logo {
        float:none;
        display:block;
        width:100%;
        text-align:center;
		padding-bottom: 5px;
    }
	.footer_img {
        float:none;
        display:block;
        width:100%;
        text-align:center;
    }
    .auction {
        margin-top: 10px;
    }
    .auction .mobile {
        display: block;
    }
    #main_banner {

        padding:25px;
    }
    #main_banner h1 {
        font-size:40px;
        padding-bottom:30px;
    }
    .banner_buttons {
        text-align:center;
    }
    .banner_buttons a {
        box-sizing:border-box;
        display:block;
        width:50%;
        float:left;
        margin:0px;
        padding:0px 10px;
    }
    #category div {
        margin:20px 0px;
    }
    #category div strong {
        height:auto;
        padding:10px 0px;
    }
    #category div span {
        padding:0px;
    }
    #purchase_mode {
        padding:0px;
		margin-top: 0px !important; 
    }
    .buy,.postage,.payment_methods {
        width:100%;
        padding:15px;
        border:none;
        text-align:center;
    }
    .buy {
        /*display: none !important;*/
    }
    .postage {
        /*border-bottom:1px solid #cccccc;*/
    
        display: none;
}
    #calculate_bg {
        border:none;
        padding-left:15%;
    }
    .payment_methods img {
        display: inline-block;
        float: none;
        margin:2% 1%;
    }
    #postage_calc {
        padding:15px;
    }
    .postage_head {
/* padding-left: 15px; */
font-size: 16px;
color: #000;
text-transform: uppercase;
font-weight: bold;
background: none;
padding: 10px 0px 10px 0px;
}

    #delivery_methods, #delivery_methods_calc, #delivery_methodsfree {
        padding:0px 20px;
    }
    #feedback {
        margin:0px;
    }
    #feedback div {
        width:100%;
        float:none;
        margin:0px 0px 20px 0px;
        padding:0px;
    }
    #feedback div img,#features .img_container img {
        width:100%;
    }
    #features .img_container {
        padding:0px 2px 10px 0px;
    }
    .spec-img {
        margin-top: 10px;
    }
    .spec-img .mobile {
        display: block;
    }
	.cross-img {
        margin-top: 10px;
    }
	.cross-img_mobile {
        margin-top: 10px;
    }
	.cross-img_mobile {
    margin: 40px 0 0;
    border: 10px solid #fff;
	display: block;
}
.cross-img_mobile img {
    width: 100%;
}
    #main_image {
        border-top:1px solid #cccccc;
    }
    #more_info {
        column-count: 1;
        -webkit-column-count: 1;
        -moz-column-count: 1;
    }
    .specification_right {
        border-top: 1px solid #292929;
    }
    .block1,.block2 {
        padding:0px 20px;
        border:none;
    }
	.block-container {
		margin: 0;
	}
	.block_f1,.block_f2,.block_f3{
		width: 100%;
		padding: 0;
		
	}
	.block_f2{
		padding: 20px 0px !important;
        border-left: none;
		
	}
    .left,.right,.specification_left {
        border:none;
    }
    .left,.right, .full, .block_f1, .block_f2 {
        border-bottom:1px solid #333333;
        padding:20px 0px !important;

    }
	.block_f3{
		padding:20px 0px !important;
	}
    .last .right {
        border: none;
    }
    #footer_bottom div {
        width:100%;
        text-align:center;
		padding-top: 10px;
    }
    .footer_right {
        float:none;
        margin:0px;
    }
    .newsletter_footer,.footer_right img {
        margin:0 0 0 0;
    }
    .newsletter {
        float:none;
    }
	.postage_head_free {
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px 0px 10px 25px;
}
    .divCell
    {
        width:100%;
	overflow:hidden;

	border-bottom: 1px solid #cccccc;
    padding: 0;
    }
    .divCell:last-child {
        border-bottom: none;
    }

	.divCell_tig
    {
        width:100%;
	overflow:hidden;
    }

	.divCell img,.divCell2 img,.divCell3 img,.divCell4 img
    {
		display:inline-block;
		padding: 10px 0px 0px 2px;
    }
	.divCell h4
    {
		display:inline-block;
		vertical-align: top;
		padding-left: 5px;
    }
	.divCell p
    {
		display:inline-block;
		vertical-align: top;
		padding-top: 9px;
		line-height: 14px;
		width: 140px;
		margin-top: 5px;
text-align: left;
padding-left: 5px;
    }
	.divCellmain1_freedel, .divCellmain1_freedelaus
    {
        width:100%;
	overflow:hidden;

    }
	  .divCellmain2_freedel, .divCellmain2_freedelaus
    {
       width:100%;
	   height: auto;
		alignment-adjust:central;
  
  border-right: none;
  border-left: none;
  overflow:hidden;

  }
   .divCellmain3_freedel, .divCellmain3_freedelaus
  {
  width:100%;
  height: auto;
   alignment-adjust:central;
  overflow:hidden;

  }
  .divCellmain4_freedel
  {
   width:100%;
   height: auto;
   alignment-adjust:central;
   overflow:hidden;
  }
  .divCellmain1_postig
    {
       float: left;
width: 100%;
overflow: hidden;
margin-left: 12px;
background: none;
    }
	.divCellmain2_postig {
float: left;
alignment-adjust: central;
border: 1px solid #cccccc;
line-height: 24px;
margin: 10px 0px 0px 0px;
overflow: hidden;
background-color: white;
}
	.desc_title img{
		text-align: center;
		width: 100%;
	}
	.desc_title
	{
    padding-right: 0px  !important;
}
.linkbox_mobile {
	text-align: center;
	display:block !important;
}
.postage_mobile {
	width: 100%;
padding: 15px;
border: none;
text-align: center;
display:block;
border: 1px solid #cccccc;
background: #e9e9e9;
}
#delivery_methodsfree ul li:nth-child(1){
}
.desc_titlefreetig, .desc_titleflatratetig { margin:0px;
display: none;}
.desc.grey {
margin: 25px 20px 25px 0px;
background-color: #ffffff;
text-align: center;
padding: 0px 0px 0px 0px;
width: 100%;

}


.blue1 {
margin: 25px 20px 25px 0px;
	background-color: #232a9f;
	text-align: center;
	width: 100%;

	
}
.item_desc2 {
margin: 0px 0px 10px 0px;
color: #ffffff;
}/* Additional for XMAS Delivery */.xmas_shipping_delivery{	display:none;	}.xmas_shipping_delivery_mobile{		display: none !important;}
}/* Additional for XMAS Delivery */.xmas_shipping_delivery{	padding:10px 15px;	background: #fff;  display:none;  	}.xmas_shipping_delivery_mobile{	padding:10px 15px;	background: #fff;	display:none;	}


#hero-banner {
    margin: 20px 0 0px;
    position: relative;
	border: 1px solid #292929;
	border-bottom: none;
}
#hero-banner img{
    width: 100%;
}
#hero-banner .mobile {
    display: none;
}
@media (max-width:640px) {
    #hero-banner {
        position: static;
        margin-bottom: 10px !important;
    }
    #hero-banner .mobile {
        display: block;
        padding-bottom: 0px;
    }
    #hero-banner .desktop {
        display: none;
    }
    .video, .youtube-player, .video object, .video object embed {
        /*display: none !important*/
		width: 100%;
height: 220px;
position: inherit;
margin-top: 10px;
    }
	.youtube .thumb , .youtube{
	    width: 100%;
height: 200px;
position: inherit;
/*margin-top: 10px;*/
}
.tubeframe  {
	border: 0px inset;
border-image-source: initial;

border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
width: 100% !important;
    height: 200px!important;
    position: inherit!important;

}

.item_descfooter {
color: #ff3300;
background: none !important;
/* text-align: center; */
margin-top: none !important;
font-size: 20px;
font-family: freeroadregular, Helvetica, Arial, sans-serif;
}
.footer_favesell {
margin-top: 5px;
}
.footer_right div {
padding: 0px 0px 15px 0px !important;
}
.footer_right strong {
display: inline-block;
text-transform: uppercase;
font-size: 20px;
line-height: 20px;
padding: 0px 0px 10px 0px;
}


#postage_free_top {
	display: none !important;
}

#postage_calc_top {
	background-image: none;
	background-color: #ff3300;
	height: 79px;
	width: 100% !important;
    overflow:hidden;
	margin-top: none !important;
}
.item_desc4{
    margin: 0px 0px 20px 18px;
}
#mobile_trust{
    width: 263px;
    height: 310px;
margin:auto;
}
.buy #trust_icon{
display:none;
}
.buy img{
margin: 0;
}
.postage_right_top {
	font-size: 16px;
	color: #000000;
	line-height: 21px;
	vertical-align: top;
	display: inline-block;
	float: right;
	width: 100%;
	margin-right: 0px
}
 .divTable_freedel_top
    {
		box-sizing: border-box;
		margin-top: 5px;
    }
	.divCellmain3_postig_top
    {
	float: left;
	width: 155px;
	alignment-adjust: central;
	overflow: hidden;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 5px;
	background-position-x: 3px;
}
.divCellmain2_postig_top
    {
        float:left;
		alignment-adjust:central;
		border: 2px solid #000;
		line-height: 24px;
		margin: 10px 0px 15px 1px;
	overflow:hidden;
	background-color: white;
	

    }
	.divCell_tig_top {
padding-top: 10px;
padding-bottom: 10px;
overflow: hidden;
color: #000;
text-align: left;
font-weight: bold;
font-size: 15px;
letter-spacing: -1px;
}
#ship_cost3 { font-weight:bold; color:#ffffff; font-size: 15px;
letter-spacing: -1px;}

#post_top_mobile {
width: auto;
background-color: #333333;
height: 40px;
/* vertical-align: middle; */
font-size: 22px;
font-weight: bold;
align-content: middle;
color: white;
text-align: center;
padding-top: 5px;
display: inherit;
font-family: Arial,sans-serif;
letter-spacing: -1px;
display:none;
}
.post_top_left {
	float: left;
display: inline-block;
width: 46px;
height: 31px;
}
.post_top_right {
	float: right;
display: inline-block;
width: 46px;
height: 31px;
}
.reviews{
max-width: 590px
/* vertical-align: middle; */
/* float: right; */
/* padding-top: 20px; */
background-color: white;
/* margin-top: 20px; */
margin: 0px 0 0;
border: 10px solid #fff;
/* font-size: 16px; 
width: 590px; */
/*display:none;*/
}
#feedbacktable .buddyicon {
display: none;
}
.button_links { 
/*display:none;*/
}
#feedbacktable .feedback-icon {
display:none;
}
.reviews1{ 
display:none;
}
	
#feedbacktable .viewitem{
	display: none;
}

	
}
@media (max-width:320px) {
	
	.reviews{
max-width: 100%;
/* vertical-align: middle; */
/* float: right; */
/* padding-top: 20px; */
background-color: white;
/* margin-top: 20px; */
margin: 20px 0 0;
border: 10px solid #fff;
/* font-size: 16px; */
width: 310px;
/*display:none;*/
}
.button_links { 
display:none;
}
element.style {
}
#feedbacktable .feedback-icon {
display:none;
}
.reviews1{ 
display:none;
}
.divCellmain3_postig_top {
float: left;
width: 155px;
alignment-adjust: central;
overflow: hidden;
text-align: left;
padding: 0px 0px 0px 0px;
margin: 10px 0px 0px 5px;
background-position-x: 3px;
}
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { #purchase_mode{ display:none;
	 }}

.christmas-delivery-desktop, .christmas-delivery-mobile{
display:none !Important;
}

#hero-banner{
   margin-bottom:20px;
}
.header_outer {
    width: 100%;
    display: block;
    margin: 0 auto;
}
#header_top, #header_content {
    width: 1000px;
    margin: 0 auto;
}
#header_top img {
    padding: 9px 0px;
    width: 996px;
}
#header_content {
    padding: 20px 0;
}
#header_content .inner-container {
    display: flex;
}
#logo, #showroom_display, #customer_service {
    flex: 1;
}
#logo img {
    width: 230px;
    padding-top: 23px;
}
#customer_service img {
    float: right;
}
#wrapper_bg{
    background-image:none !important;
}
.divCellmain2_postig_top{
   border:none !important;
}
@media (max-width: 640px){
    #hero-banner{
         margin-top:10px;
    }
    #main_wrapper{
         padding-top:0px;
    }
    #header .header_outer {
        background-color: #000000;
        margin-top: 0px;
        margin-bottom:0px !important;
    }
    .header_outer {
    }
    #header_top {
        width: auto;
    }
    #header_top img {
        display: none;
    }
    #header_content {
        width: auto;
        padding: 25px 0;
    }
    #header_content .inner-container {
        display: block;
    }
    .inner-container #logo {
        text-align: center;
    }
    .inner-container #logo img {
        font-size: 220px;
        width: 245px;
        padding-top: 0;
    }
    #showroom_display, #customer_service {
        display: none;
    }
}



#main_wrapper{
    padding-top:0;
}

#header {
    background: url(https://www.monsterpro.com.au/ebayimages/templates/tdrmoto/bg-header.jpg) no-repeat;
    background-size: 100% auto;
}

#free_top{
    padding: 5px 0;
    margin: auto;
    width: 865px;
}

#postage_free_top{
   background-image:none;
   background-color: #1f1e1e;
   height:inherit;
   text-align:center;
}

@media (max-width:640px) {
    div#pagebg {
       background: none;
	   background-color:#000000;
	   
    }

   #header_content{
      padding: 25px 0 5px 0 !important; 
   }
    #hero-banner{
        margin-top:10px;
    }
    #post_top_mobile{
        display:block;
    }
    #post_top_mobile_top {
        /*background: #000000;*/
        padding: 0px 5px 12px 5px;
    }
    #header {
        background-color: transparent;
    }
    #pagebg .header_outer {
    background-color: #000000;
    margin-top: 0px;
    margin-bottom: -5px;
    }
    #post_top_mobile {
        background-color: transparent !important;
        height: auto !important;
    }
    #post_top_mobile_bottom {
        display:block;
        position: relative;
    }
    #post_top_mobile_bottom img {
        width:100%;
    }
}
@media (max-width: 375px) {

}
@media (max-width: 360px) {

}
@media (max-width: 320px) {

}
</style>

<div id="main_wrapper">

<div id="postage_free_top">
</div>

<!-- CHRISTMAS DELIVERY -->

.christmas-delivery-desktop{
display:block;
margin: 10px 0 10px 0;
}

.christmas-delivery-mobile{
display:none;
}

@media screen and (max-width:640px) {
.christmas-delivery-mobile{
display:block;
}
.christmas-delivery-desktop{
display:none;
}
}

#mobile-img-container{
  display:none;
}
@media screen and (max-width: 640px){
  #mobile-img-container{
    margin-top: 10px;
    display:block;
  }
 #mobile-img-container .mobile-assets{
    margin-bottom:10px;
}
 #mobile-img-container .mobile-assets img{
    border: 10px solid #fff;
  }
#hero-banner{
margin-bottom:10px;
}
#hero-banner .mobile{
padding-bottom:0px;
}
#hero-banner video{
margin-bottom:0px;
}
}


    #footer > * a {
        text-decoration:none;
    }
    #footer .item_desc, #footer .item_desc1, #footer .item_desc2, #footer .item_desc3{
        font-size: 17px;
        font-weight: normal;
        padding: 4px 0px 0px 35px;
    }
    #footer .block1{
        padding: 35px 0 25px 0;
    }
    #footer .block1 > * img{
        height: 200px;
    }
    #footer .block2 .footer_img{
        overflow: hidden;
        height: 177px;
        margin: 5% 0;
    }
    #footer .block2 .footer_img img{
        transform: translatey(-38%);
    }
    .meet_the_team{
        width: 33% !important;
    }
    .location{
        width: 34%;
        float:left;
        padding:0px 20px 0px 20px;;
    }
    .sydney_showroom{
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 20px;
        vertical-align: top;
        display: block;
        width: 33%;
        box-sizing: border-box;
        float: left;
        overflow: hidden;
    }
    .sydney_showroom img{
        margin: 5% 0%;
        width: 100%;
    }
@media screen and (max-width: 640px){
    .meet_the_team, .sydney_showroom {
        border-bottom: 1px solid #333333;
        padding: 20px 0px !important;
        width: 100% !important;
    }
    .block1, .block2 {
        padding: 0px 20px !important;
    }
    #footer .block1 > * img{
        height: auto;
    }
    #footer .block2 .footer_img{
        overflow: initial;
        height: auto;
        margin: 0; 
    }
    #footer .block2 .footer_img img{
        transform: initial;
    }

}


.delivery_right ol li {
        margin-bottom: 10px !important;
        min-height: 1em !important;
    }


.listing_title{
    margin: 0;
    font-size: 20px;
}
